Debian Bug report logs - #611385
debian-installer: Wrong string (and codification) in one of the Spanish translation strings

version graph

Package: debconf; Maintainer for debconf is Debconf Developers <debconf-devel@lists.alioth.debian.org>; Source for debconf is src:debconf.

Reported by: Gunnar Wolf <gwolf@gwolf.org>

Date: Fri, 28 Jan 2011 17:33:02 UTC

Severity: minor

Tags: l10n, squeeze

Found in version debconf/1.5.37

Fixed in versions debconf/1.5.38, 1.5.38

Done: Christian PERRIER <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#611385; Package debian-installer. (Fri, 28 Jan 2011 17:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

Squeeze RC2

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Fri, 28 Jan 2011 17:33:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer: Wrong string (and codification) in one of the Spanish translation strings
Date: Fri, 28 Jan 2011 11:28:09 -0600
[Message part 1 (text/plain, inline)]
Package: debian-installer
Version: Squeeze RC2
Severity: minor
Tags: squeeze l10n

The title for the stage where Grub is configured has an encoding error
(attaching screenshot). And to top it, it's the wrong string ;-) It
should read «Configuración de Grub», not «ConfiguraciÃòn de
man-db».

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-openvz-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[grub-installer_only_debian_0.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#611385; Package debian-installer. (Sat, 29 Jan 2011 06:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 29 Jan 2011 06:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 611385@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Gunnar Wolf <gwolf@gwolf.org>, 611385@bugs.debian.org
Subject: Re: Bug#611385: debian-installer: Wrong string (and codification) in one of the Spanish translation strings
Date: Sat, 29 Jan 2011 07:53:22 +0100
[Message part 1 (text/plain, inline)]
reassign 611385 debconf
found 611385 1.5.37
fixed 611385 1.5.38

Quoting Gunnar Wolf (gwolf@gwolf.org):
> Package: debian-installer
> Version: Squeeze RC2
> Severity: minor
> Tags: squeeze l10n
> 
> The title for the stage where Grub is configured has an encoding error
> (attaching screenshot). And to top it, it's the wrong string ;-) It
> should read «Configuración de Grub», not «ConfiguraciÃòn de
> man-db».

This is a bug in debconf (at least the encoding issue).

I'm less sure about the package name being the wrong one, though.


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'debian-installer' to 'debconf'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 06:57:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions debconf/1.5.37. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 06:57:05 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions debconf/1.5.38. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 06:57:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debconf Developers <debconf-devel@lists.alioth.debian.org>:
Bug#611385; Package debconf. (Sat, 29 Jan 2011 17:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to Debconf Developers <debconf-devel@lists.alioth.debian.org>. (Sat, 29 Jan 2011 17:09:03 GMT) Full text and rfc822 format available.

Message #21 received at 611385@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Christian PERRIER <bubulle@debian.org>
Cc: 611385@bugs.debian.org
Subject: Re: Bug#611385: debian-installer: Wrong string (and codification) in one of the Spanish translation strings
Date: Sat, 29 Jan 2011 11:06:20 -0600
Christian PERRIER dijo [Sat, Jan 29, 2011 at 07:53:22AM +0100]:
> reassign 611385 debconf
> found 611385 1.5.37
> fixed 611385 1.5.38
> 
> This is a bug in debconf (at least the encoding issue).
> 
> I'm less sure about the package name being the wrong one, though.

I don't think so, as all of the other strings were properly
displayed. My impression (and excuse me for not checking further
myself) is that the .po file might have been corrupted at one of the
editions due to a locale clash in the editor's environment. Again, all
other strings (that I saw) were properly displayed.




Information forwarded to debian-bugs-dist@lists.debian.org, Debconf Developers <debconf-devel@lists.alioth.debian.org>:
Bug#611385; Package debconf. (Sat, 29 Jan 2011 18:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debconf Developers <debconf-devel@lists.alioth.debian.org>. (Sat, 29 Jan 2011 18:12:03 GMT) Full text and rfc822 format available.

Message #26 received at 611385@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Gunnar Wolf <gwolf@gwolf.org>
Cc: 611385@bugs.debian.org
Subject: Re: Bug#611385: debian-installer: Wrong string (and codification) in one of the Spanish translation strings
Date: Sat, 29 Jan 2011 19:08:01 +0100
[Message part 1 (text/plain, inline)]
Quoting Gunnar Wolf (gwolf@gwolf.org):
> Christian PERRIER dijo [Sat, Jan 29, 2011 at 07:53:22AM +0100]:
> > reassign 611385 debconf
> > found 611385 1.5.37
> > fixed 611385 1.5.38
> > 
> > This is a bug in debconf (at least the encoding issue).
> > 
> > I'm less sure about the package name being the wrong one, though.
> 
> I don't think so, as all of the other strings were properly
> displayed. My impression (and excuse me for not checking further
> myself) is that the .po file might have been corrupted at one of the
> editions due to a locale clash in the editor's environment. Again, all
> other strings (that I saw) were properly displayed.

Still..:-). The string comes from debconf. This is the 24th string of
po/es.po in debconf source. Try installing unstable instead of squeeze
and you shouldn't see that bug.

-- 


[signature.asc (application/pgp-signature, inline)]

Reply sent to Christian PERRIER <bubulle@debian.org>:
You have taken responsibility. (Wed, 28 Dec 2011 18:30:09 GMT) Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@gwolf.org>:
Bug acknowledged by developer. (Wed, 28 Dec 2011 18:30:09 GMT) Full text and rfc822 format available.

Message #31 received at 611385-done@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 611385-done@bugs.debian.org
Subject: Bug fixed
Date: Wed, 28 Dec 2011 19:26:11 +0100
[Message part 1 (text/plain, inline)]
Version: 1.5.38

This bug was fixed in debconf 1.5.38 after we fixed the encoding of
the Spanish translation file.

-- 


[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Jan 2012 07:40:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:22:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.